Temp Projects - Tasks #5845

Shipment details from View PO
03/08/2022 02:02 PM - Rijas P

Status: Closed Start date: 03/08/2022
Priority: High Due date:

Assignee: Rijas P % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

PFA, some of the items we already completed RG against full PO gty and no transit gty remains. But still the Intransit Qty showing in
View PO --> Click on Shipment details of PO line.

History

#1 - 03/10/2022 01:57 PM - Mohamed Suhail

- Status changed from New to In Progress

- Assignee changed from Mohamed Suhail to Shemil Ali
- % Done changed from 0 to 50

Rijas P wrote:
PFA, some of the items we already completed RG against full PO gty and no transit gty remains. But still the Intransit Qty showing in View PO

--> Click on Shipment details of PO line.

Docstatus check seems to be not done for this report
There exist 2 shipment documents against the order for the same item
one in completed and other as voided

name | gtyordered | gtydelivered | gtyreserved | movementqgty | targetqgty | confirmedqgty | pickedgty | gtyent
ered | scrappedgty | documentno | docstatus

————————— -4t -
EU21745 | 1200 | 1200 | 0 | 1200 | 1200 | 0 | 0

25.00 | 0 | 1010385 | CO

EU21745 | 1200 | 1200 | 0 | 0 | 1200.00 | 0 | 1200.00

25.00 | 0 | 1010370 | VO

(2 rows)

Shemil Ali please test and report the issue to fix

#2 - 03/11/2022 11:08 AM - Shemil Ali

- Assignee changed from Shemil Ali to Anonymous

#3 - 03/22/2022 02:23 PM - Anonymous

not able to replicate this issue in 70. check with void document . and validate with multiple scenarios.

#4 - 04/04/2022 05:47 PM - Noufal K

- Assignee changed from Anonymous to Rijas P

Rijas, Is this issue still exists after the latest update?

#5 - 04/06/2022 03:49 PM - Noufal K

- Status changed from In Progress to Resolved

#6 - 04/07/2022 12:21 PM - Rijas P

- Status changed from Resolved to Closed

Issue found fixed
http://redmine.posibolt.com/users/23

#7 - 05/21/2024 04:07 PM - SHAIJAL EDAVANA

- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
